import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-material-lease-detail',
  templateUrl: './material-lease.component.html',
  styleUrls: ['./material-lease.component.less']
})
export class  MaterialLeaseDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
